# Generated by Django 4.0.3 on 2022-06-19 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_article_publicationdatetime_alter_article_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='switch',
            field=models.BooleanField(default=True),
        ),
    ]
